Bug 78316 - Update port: math/ploticus to 2.31
Summary: Update port: math/ploticus to 2.31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-02 16:10 UTC by tkato432
Modified: 2005-03-07 02:41 UTC (History)
0 users

See Also:


Attachments
file.diff (1.41 KB, patch)
2005-03-02 16:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2005-03-02 16:10:17 UTC
- Update to version 2.31
Comment 1 Volker Stolz freebsd_committer 2005-03-03 09:27:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

Over to maintainer. 
One suggestion: Maybe instead of 'pl' this port should install 
'ploticus' to avoid the CONFLICTS?
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2005-03-07 02:41:12 UTC
State Changed
From-To: open->closed

Committed, thanks. 

I had always meant to get around to nuking the stupid conflict; thanks 
for the prodding.